<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:orientation="vertical">

    <!--<include-->
    <!--layout="@layout/base_module_title_bar"/>-->

    <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="44dp"
            android:background="@color/course_color_FFFFFF"
            android:gravity="center"
            android:orientation="horizontal"
            android:paddingLeft="15dp">

        <ImageView
                android:id="@+id/activity_course_back_btn"
                android:layout_width="13dp"
                android:layout_height="22dp"
                android:src="@drawable/platform_common_back"
                android:visibility="gone"/>

        <com.yidianling.course.widget.SearchBarView
                android:id="@+id/activity_course_search_search_bar_view"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"/>

    </LinearLayout>

    <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

        <LinearLayout
                android:id="@+id/activity_course_search_unusual_layout"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@color/course_color_FFFFFF"
                android:gravity="center_horizontal"
                android:orientation="vertical"
                android:visibility="invisible">

            <ImageView
                    android:id="@+id/iv_empty"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="51dp"
                    android:src="@drawable/course_blank"/>

            <TextView
                    android:id="@+id/activity_course_search_unusual_layout_desc"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="18dp"
                    android:textColor="@color/course_color_ACACAC"/>
        </LinearLayout>

        <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
                android:id="@+id/activity_course_search_swipe_refresh_layout"
                android:layout_width="match_parent"
                android:layout_height="match_parent">

            <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/activity_course_search_recycler"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:visibility="invisible"/>

        </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>
    </FrameLayout>


</LinearLayout>